﻿* {
  padding:0;
  margin:0;
}
html {
  height: 100%;
  min-height: 100%;
}
body {
  height: 100%;
  font-size: 15px;
  font-family: 'Lato', sans-serif;
  line-height: 1.5em;
  color: #444;
  letter-spacing: 0em;
  width: 100%;
  font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
  clear: left;
  text-align: left;
  font-weight: normal;
}
h1 {
  font-size: 2em;
  line-height: 1.5em;
}
h2 {
  font-size: 1.5em;
  line-height: 1.5em;
  padding-top: 0;
}
h3 {
  font-size: 1.3em;
}
h4 {
  font-size: 1.1em;
}
h5 {
  font-size: 1em;
}
h6 {
  font-size: 1em;
}
a {
  color: #FF6600;
  text-decoration: none;
}
a:hover{
  color: #ff6600;
  text-decoration: underline;
}
a img{
  border: 0;
}
input[type="text"], input[type="password"] {
  margin: .5em 0;
  height: 2em;
  padding: 0 .5em;
}
select {
   margin: .5em 0;
  height: 2em;
}
label{
  display: block;
}
label input[type="radio"] {
  margin: 4px 4px 4px 8px;
}
p{
  padding-bottom: 16px;
}
hr {
  clear:left;
  height:0px !important;
  width: 100%;
  border:0 none;
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 16px;
  padding-top: 16px;
  text-align:left;
}
.tb h2, .tb h2 a, .hlp h2{
  margin-top:0;
}
#banner h2{
  color: #fff;
  font-size: 22px;
  line-height: 26px;
  text-decoration: none;
  margin-bottom: 12px;
  font-weight: bold;
}
.panel-content h5 {
  color: #fff;
  margin-bottom: 0;
  margin-top: 8px;
}
.panel-content h4 {
  color: #fff;
  font-style: normal;
  display: table-cell;
  font-size: 48px;
  margin-bottom: 13px;
  padding-left: 60px;
  padding-top: 12px;
  vertical-align: middle;
}

.b input[type="text"], .b input[type="password"]{
  border: 1px solid #FF6600;
}
.page{
  height: auto;
  margin: 0 auto;
  padding: 0;
  width: auto;
  min-height: auto;
}
.content {
  position: relative;
  line-height: 1.5em;
  padding-top: 4em;
  overflow: hidden;
  font-size: 1em;
  margin: 0 auto;
  max-width: 960px;
  min-height: 25em;
}
.con {
  width: 100%;
  float: left;
}
.nav {
  clear: both;
}
.headnav {
  padding: .5em;
  background: #444;
  height: auto;
  margin: 0 auto;
  display: none;
  box-shadow: 0px 2px 5px 0px;
}
.nav ul{
  list-style: none;
}
ul.navi{
  margin:0;
  height: 31px;
  display: inline;
}
ul.navi li{
  display: block;
  float:left;
  position: relative;
  height: 31px;
}
ul.navi li a {
  color: #fff;
  display: block;
  float: none;
  padding: 7px 10px;
  text-decoration: none;
  text-transform: uppercase;
}
ul.navi li a:hover, ul.navi li a.active{
  color: #FF6600;
  text-decoration: none;
  text-transform: uppercase;
}
ul.navi li.dropdown ul.dropdown-menu {
  display: none;
  left: 0px;
  margin: 0;
  padding: 0px;
  position: absolute;
  top: 30px;
  z-index: 1000;
}
ul.navi li.dropdown:hover ul.dropdown-menu{
  display:block;
}
li.dropdown .submenu ul.dropdown-menu li, li.dropdown li.dropdown:hover{
  /*border-left: 1px solid #FF6600;*/
}
li.dropdown ul.dropdown-menu li{
  /*border-left: 1px solid #5c5d62;*/
}
li.dropdown ul.dropdown-menu li:hover{
  /*border-left: 1px solid #FF6600;*/
}

ul.navi li.dropdown ul.dropdown-menu li.dropdown .submenu{
  display:none;
  position: absolute;
  right: 0;
  top: -29px;
}
ul.navi li.dropdown:hover ul.dropdown-menu li.dropdown:hover .submenu{
  display:block;
}
ul.navi li.dropdown ul.dropdown-menu li{
  display: block;
  background-color: #444;
  padding: 0;
  float: none;
  position: relative;
  min-width: 250px;
}
ul.navi li.dropdown ul.dropdown-menu li a{
  display: block;
  padding: 8px 15px;
  white-space: nowrap;
}


.panel-content {
  color: #fff;
  height: 150px;
  overflow: hidden;
  padding: 54px 0 54px 97px;
  position: relative;
  width: 840px;
  z-index: 500;
}
#banner ol.bjqs-markers a{
  height: 13px;
  overflow: hidden;
  padding: 0;
  width: 13px;
  margin-right: 4px;
}
#banner ol.bjqs-markers li{
  background: url(../img/mn.png) no-repeat;
}
#banner ol.bjqs-markers li.active-marker, #banner ol.bjqs-markers li:hover{
  background: url(../img/mc.png) no-repeat;
}
#banner ol {
  bottom: 9px;
  left: 17px;
  position: absolute;
}
.links {
  position: absolute;
  right: -9px;
  top: 208px;
  z-index: 9999;
}
.links div {
  float: left;
  margin-right: 29px;
  padding: 0;
}
.links a{
  width: 51px;
  padding-top: 48px;
  display: inline-block;
  overflow: hidden;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  text-align: center;
}
.links a:hover{
  color: #444;
}
.links .info a{
  background: url(../img/info.png) no-repeat;
}
.links .info a:hover{
  background: url(../img/infoh.png) no-repeat;
}
.links .faq a{
  background: url(../img/faq.png) no-repeat;
}
.links .faq a:hover{
  background: url(../img/faqh.png) no-repeat;
}
.links .buy a{
  background: url(../img/buy.png) no-repeat;
}
.links .buy a:hover{
  background: url(../img/buyh.png) no-repeat;
}
.shopsystem {
  background: url("../img/ms.png") no-repeat scroll 0 0 transparent;
  color: #fff;
  font-size: 18px;
  letter-spacing: 2.7px;
  padding-top: 38px;
  position: absolute;
  right: 20px;
  top: 7px;
  width: 331px;
}
.title{
  display: none;
}
.timg{
  position: absolute;
  top: 0;
  left: 0;
}
.ch{
  position: relative;
  color: #444;
  padding: 1em;
}
.panel-content .ch{
  height: auto;
}
.brc{
  font-size: 120px;
  line-height: 140px;
  font-family: 'Lato', sans-serif;
  display: table-cell;
  vertical-align: middle;
}
.ttext{
  float: left;
}
.references {
  background: #f5f5f5;
  border: 1px solid #ccc;
  margin-top: 1em;
  margin-bottom: .5em;
  max-width: 960px;
  overflow: auto;
}
.references_headline {
  padding-top: 1em;
}
.references_headline h2{
  text-align: center;
}
.references_headline a {
    color: #444;
}
.reference_entry {
  float: left;
  padding: 2%;
  width: 46%;
}
.reference_entry img {
    border: 1px solid #ccc;
    width: 100%;
    -webkit-box-shadow: 7px 7px 20px -7px rgba(0,0,0,0.35);
    -moz-box-shadow: 7px 7px 20px -7px rgba(0,0,0,0.35);
    box-shadow: 7px 7px 20px -7px rgba(0,0,0,0.35);
}
.reference_entry img:hover {
    -webkit-box-shadow: 7px 7px 20px -4px rgba(0,0,0,0.35);
    -moz-box-shadow: 7px 7px 20px -4px rgba(0,0,0,0.35);
    box-shadow: 7px 7px 20px -4px rgba(0,0,0,0.35);
}
.refr {
  background: url(../img/refr.png) no-repeat left top;
  height: 104px;
  position: absolute;
  right: 0;
  top: 0;
  width: 23px;
}
.refl{
  background: url(../img/refl.png) no-repeat left top;
  height: 104px;
  position: absolute;
  left: 0;
  top: 0;
  width: 23px;
}
.reftext {
  float: left;
  overflow: hidden;
  padding-left: 16px;
  padding-top: 30px;
  position: relative;
  text-align: right;
  width: 238px;
}
.tb {
  overflow: hidden;
  padding: 4em 0 0;
}
.tb ul, .col .info ul{
  margin: 1em 0 0 0;
  padding-left: 1.5em;
}
.foot{
  background-color: #444;
  clear: both;
  color: #fff;
  width: auto;
  max-width: 960px;
  margin: 0 auto;
  padding: 1em;
  position: relative;
}
.foot hr {
  clear: left;
  border:0 none;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: -7px;
  padding-top: 6px;
}
.foot a{
  text-decoration: none;
  color: #fff;
}
.foot a:hover {
  color: #ff6600;
  text-decoration: underline;
}
.foot h3 {
  color: #fff;
  margin-bottom: .5em;
}
.fll{
  float: left;
  width: 100%;
  padding-bottom: 1em;
}
.fll ul {
    list-style: none;
    line-height: inherit;
}
.fll ul li{
    padding-bottom: .5em; 
}
.center{
  text-align: center;
}
.copyright{
  font-size: .8em;
  text-align: center;
  margin-top: 1em;
  padding-top: 2em;
}
.clear{
  clear: both;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}
.space{
  padding: .5em;
  width: 100%;
}
.pb {
  top: 68px;
  position: absolute;
  right: 16px;
}
/**/
.col {
  float: right;
  padding-bottom: 10px;
  padding-right: 20px;
  display: none;
}
.col .search {
  background-color: #3C3D41;
  border-radius: 8px 0 0 0;
  padding-bottom: 17px;
}
.col .download {
  background-color: #D7D7D7;
  border-radius: 0 0 0 12px;
  padding-bottom: 6px;
  padding-top: 15px;
}
.col .searchform {
  padding-left: 8px;
  padding-top: 8px;
}
.fieldsearchinput {
  border: 1px solid #D8D8D8;
  float: left;
  height: 22px;
  margin-right: 8px;
}
input[type="text"].fieldsearchinput{
  width: 200px;
}
.searchfield {
  padding-top: 2px;
}
.col .info h5{
  color: #fff;
  background: url(../img/arrow.png) left center no-repeat;
  padding-left: 10px;
}
.col .info a, .tb.orange a, .tb.blue a, .panel-content a {
  color: #224056;
  display: inline-block;
}
.col .info a:hover, .tb.orange a:hover, .tb.blue a:hover, .panel-content a:hover{
  color: #5AADFF;
}
.bjqs-slide a {
  text-decoration: none;
}
.col .info ul{
  list-style-image: none;
}
.col .info{
  background-color: #444;
  border: 1px solid #689EC6;
  
  border-radius: 8px 0 0 8px;
  color: #fff;
  margin-top: -8px;
  margin-bottom: -8px;
  position: relative;
}
.col .infocontent {
  color: #fff;
  padding: 8px;
}
.col hr{
  height:0px !important;
  width: 100%;
  border: none;
  border-top: 1px solid #3d77a1;
  border-bottom: 1px solid #689ec6;
  margin:0;
  padding:0;
}
.col .download a {
  background: url(../img/download.png) no-repeat scroll left top transparent;
  display: block;
  float: none;
  height: 44px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-indent: -9999px;
  width: 161px;
}
.chbox {
  overflow: hidden;
  position: relative;
  border-bottom: 2px solid #444;
}
.chimg{
  position: absolute;
  top:0;
  left:0;
}

/**/
.packshot {
  display: none;
}
.text{
  padding: 8px 0;
}
.ntext .text{
  padding: 0 0 16px 0;
}
.ntext ul{
  margin: 10px 16px;
}
.ntext li{
  padding-left: 0;
}
.logo {
  padding: 1.25em .5em 1.25em;
  margin: 0 auto;
  max-width: 960px;
  float: left;
  width: 60%;
}
.logo img {
  width: 100%;
  max-width: 400px;
  height: auto;
}
.smb {
  position: absolute;
  top: 1%;
  right: 22%;
}
.smb a {
  color: #444;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
input.basketitemdelcheckbox {
    margin: 0 1em;
}
.smbc {
  background: url("../img/cart.png") no-repeat scroll left top transparent;
  text-align: center;
  width: 32px;
  height: 29px;
}
.smbt {
  float: left;
  padding-right: 4px;
  padding-top: 8px;
}
.smbp{
  color: #FF6600;
  float: left;
  padding-top: 8px;
}
.plist {
  text-align: left;
}
.ui-tabs-panel .plist{
  padding-top: 8px;
}
.plist img {
  float: left;
  padding: 0 1em .5em 0; 
}
.pad1{
  padding: .5em;
}
.contact_table{
  width: auto;
}

.pinlist_service{
  padding: 1em;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 1em;
  overflow: auto;
}
.pinlist_service a{
  text-decoration: none !important;
}
.pinlist_service .plistt{
  padding-left: 0px;
}
.pinlist_service .plistt ul{
  margin-left: 16px;
  padding: 0px 0px 0px 16px;
}
.plistp {
  color: #FF6600;
  font-weight: bold;
  text-align: right;
  float: right;
}
.plistpsmall{
  color: #FF6600;
  font-size: 10px;
  text-align: right;
  float: right;
}
.plistv {
  color: #444;
  font-size: .6em;
  font-weight: normal;
  clear: both;
}
.plist h3, .plist h3 a {
  clear: none;
  color: #444;
  display: block;
  font-style: normal;
  font-weight: normal;
  line-height: 18px;
  text-decoration: none;
  padding-bottom: 10px;
  height: 4em;
}
input[type="submit"] {
  border: 1px solid #ff6600;
  padding: .5em;
  width: 160px;
  cursor: pointer;
  float: right;
  background-color: #fff;
  color: #ff6600;
  font-size: 1em;
  line-height: 1.5em;
}
input[type="submit"]:hover{
  background-color: #ff6600;
  color: #fff;
}
.plistt {
    clear: both;
    padding: 1em 0;
}
.pinlist_standard .plistt{
display: none;
}
.big input[type="submit"]{
  width: 192px;
}
td input[type="submit"]{
  margin:0;
}
.plista{
  padding:0;
  float: right;
}
.basketvat {
  padding: .5em;
  padding-bottom: 1em;
}
.plista a{
  display: block;
  text-decoration: none;
  text-align: center;
  color: #ff6600;
  border: 1px solid #ff6600;
  padding: .5em;
  margin: 0;
  width: 160px;
  cursor: pointer;
  float: right;
  font-weight: normal;
}
.plista a:hover{
  background-color: #ff6600;
  color: #fff;
  font-weight: normal;
}
.p h1, h3.hlp {
  font-size: 22px;
  font-weight: normal;
  padding: 0;
  color: #444;
}
.p h1{
  padding-top: 12px;
  padding-bottom: 24px;
}
h3.hlp {
  padding-top: 16px;
}

.bb {
  margin-bottom: 10px;
}
.sbb {
  margin-bottom: 16px;
}
.spt{
  padding-top: .5em;
}
.hlp {
  margin-top:0;
}
.hlp h4{
  padding-bottom: 16px;
}
.hlp h3 {
  padding-bottom: 8px;
}

.hlpll {
  /*border: 1px solid #C5C3C4; 
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 0 4px #C5C3C4;*/
  float: left;
  padding: 6px;
  width: 200px;
  text-align: center;
}
.hlplr {
  float: right;
  text-align: justify;
  padding: 0 1em;
}
div#tabs {
    padding-top: 1em;
}
.hlprr {
  border: 1px solid #C5C3C4;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 0 4px #C5C3C4;
  float: right;
  padding: 6px;
  width: 200px;
  text-align: center;
}
.hlprl {
  float: left;
  text-align: justify;
  padding-bottom: 1em;
}
.hlp img{
  border:0;
  border-radius: 2px;
  max-width: 200px;
  height: auto;
}
.content ul{
  text-align: left;
  padding: 1em 1em 2em 1.5em;
}
.product_detail{

}

.product_detail img{
  display: none;
}
.pst{
  padding: 1em 0;
}
.plt{
  padding-top: 32px;
}
.p textarea{
  display: none;
}
.pquan{
  text-align: right;
  padding-top: 22px;
}
.hint{
  color: #C5C3C4;
  font-size: 15px;
  padding-top: 4px;
  text-align: right;
}
input[type="text"].productquaninput, .productquaninput{
  width: 32px;
  height: 18px;
  margin: 0;
  padding: 0;
}
.quest{
  padding-top: 12px;
  clear: left;
}

.hide, .mm_hide{
  display: none;
}
.cop {
  text-align: center;
  margin-bottom: .5em;
}
.cop span {
  color: #C5C3C4;
  display: inline-block;
  text-align: center;
  padding: .5em;
  border: 1px solid #ccc;
}
.cop span.ac {
  color: #FF6600;
}
.divbasketsum {
  color: #FF6600;
  font-size: 1.1em;
  text-align: right;
  padding: .5em;
}
.divbasketrefresh {
  float: left;
}
.basketrequest {
  padding-right: 20px;
  text-align: right;
}
.divbasketorder {
  text-align: right;
}

.divbasketitemdelete {
  background-color: #DEDEDE;
  text-align: center;
  padding: .5em 0;
}
.divbasketquantity {
  border-left: 1px solid #C5C3C4;
  text-align: center;
  padding: 1%;
  float: left;
  width: 31%;
}
.divbasketproduct {
  padding: .5em;
}

.ordersummary > div.th > span.divbasketproduct{
  width: 610px;
}

.divbasketproduct .plist{
  width: auto;
}

.th > span.divbasketitemsum{
  font-weight: normal;
  color: #444;
}

.divbasketitemsum {
  border-left: 1px solid #C5C3C4;
  text-align: right;
  width: 31%;
  padding: 1% 2% 1% 0;
  color: #FF6600;
  font-weight: bold;
  float: left;
}
.divbasketitemprc {
  text-align: right;
  padding: 1% 2% 1% 0;
  float: left;
  width: 31%;
}
.divbasketitemprcsmall {
  font-size:10px;
  float:right;
  text-align: right;
}
.divbasket1 {
  border-bottom: 1px solid #C5C3C4;
  margin-bottom: 10px;
  padding-bottom: 12px;
  padding-top: 10px;
  text-align: left;
}
.th{
  width: 960px;
  float: left;
}
.th span {
  background: none;
  border-color: #fff;
  display: block;
  float: left;
  height: auto;
  text-align: center;
}
.fh {
  display: block;
  vertical-align: middle;
}

.mm_lic{
  margin-bottom: 16px;
}
.bsktp {
  border-spacing: 0px;
  background-color: #F6F6F6;
  border: 1px solid #C5C3C4;
  display: table;
  width: 100%;
  margin-bottom: .5em;
}
.setinbasket{
  border-spacing: 0px;
  background-color: #F6F6F6;
  display: table;
  width: 100%;
}
.setinbasket_head{
  border-spacing: 0px;
  background-color: #F6F6F6;
  display: table;
  width: 100%;
  font-weight: bold;
  border-top:1px solid #C5C3C4;
  border-bottom: 1px solid #C5C3C4;
}
.plist table{
  margin-top: 10px;
  width: 250px;
}
/**/
.er {
  color: #FF6600;
  font-weight: bold;
  margin-bottom: 1em;
}
b, .b, strong{
  color: #FF6600;
  font-weight: bold;
}
.info b, .info .b, .info strong, .panel-content b, .panel-content .b, .panel-content strong{
  color: #fff;
}
.divinvoiceaddr1 {
  float: left;
  width: 320px;
}
.divinvoiceaddr1 th {
  padding-bottom: 4px;
  text-align: left;
}
.divordermsgheader, .OrderSubmit_AddressHead {
  font-weight: bold;
  padding-bottom: 4px;
}
.divordermsg {
  float: left;
  width: 320px;
}
.orli {
  border: 1px solid #444;
  border-bottom: 0 none;
  clear: both;
  margin-top: 16px;
  padding: 8px;
  width: 942px;
}
.orli .th .divbasketproduct {
  width: 652px;
}
.orli .bsktp{
  width: 942px;
}
.ordsum {
  border: 1px solid #444;
  border-top: 0 none;
  padding: 0 8px 8px;
  text-align: right;
  width: 960px;
}
.sum {
  color: #FF6600;
  font-size: 17px;
  font-weight: normal;
  padding-bottom: 8px;
  padding-top: 4px;
}
.divopt1terms {
  padding: .5em;
}
.divopt1termsfield {
  float: left;
  padding-right: 8px;
}
input.fieldbuttonsubmit {
    margin: .5em;
    width: auto;
    text-align: center;
    margin: 0 auto;
    margin-bottom: .5em;
}
.prtlnk2{
  text-align:center;
}

#references ul li a.bjqs-prev {
  background: url("../img/arln.png") no-repeat scroll left top transparent;
  height: 51px;
  left: 22px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-decoration: none;
  top: 25px;
  width: 27px;
}
#references ul li a.bjqs-next {
  background: url("../img/arrn.png") no-repeat scroll left top transparent;
  height: 51px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  right: 4px;
  text-decoration: none;
  top: 25px;
  width: 27px;
}

#references ul li a.bjqs-prev:hover{
  background: url(../img/arl.png) no-repeat left top;
}
#references ul li a.bjqs-next:hover{
  background: url(../img/arr.png) no-repeat left top;
}
ul.bjqs{
  font-weight: normal;
  list-style-image: none;
  margin:0;
  padding-left: 8px;
}
#banner ul.bjqs{
  margin:0;
  padding:0;
}

.nl {
  clear: both;
  padding: 1em;
  text-align: center;
  background-color: #393939;
width: 250px;
margin:0 auto;
}
.nl form {
  font-weight: normal;
  overflow: hidden;
  padding-top: .5em;
  text-align: center;
  margin: 0 auto;
  width: 204px;
}
.nl input[type="text"] {
  border: 0 none;
  width: 202px;
  float: left;
}
.nl input[type="submit"] {
  border: 1px solid #ff6600;
  float: left;
  width: 202px;
  background-color: #ff6600;
  color: #fff;
}
.nl input[type="submit"]:hover{
  border: 1px solid #ff6600;
  background-color: #fff;
  color: #ff6600;
}
.span{
  float:left;
}
.head img{
  margin-right: 60px;
}
.subcats ul{
  padding-left: 40px;
}
.segnav {
  clear: left;
  font-size: 15px;
  margin: 16px 0;
}
.tmlist {
  padding-left: 2px;
}
.tmd {
  border: 1px solid #CCCCCC;
  float: left;
  height: 226px;
  margin-bottom: 8px;
  margin-right: 8px;
  overflow: hidden;
  padding: 8px;
  width: 208px;
}
.tmd a {
  display: block;
  text-align: center;
}
.tmd div a {
  text-align: right;
}
.tmd .img {
  border: 1px solid #C5C3C4;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 0 3px #C5C3C4;
  height: 206px;
  margin-bottom: 4px;
  overflow: hidden;
  width: 206px;
}
.tmd img {
  width: 206px;
  height: auto;
}
.tmd div span {
  float: left;
}
.tmdi{
  text-align: center;
  margin-bottom: 12px;
}
.tmdi img{
  border: 1px solid white;
  box-shadow: 0 0 3px #444;
}
.opt, .opt textarea {
  width: 510px;
}
.spc{
  padding-top: 24px;
}
.bigspc {
  padding-top: 92px;
}

.srft {
  float: left;
  padding-right: 12px;
  width: 490px;
}
.srf {
  border: 1px solid #eeeeee;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0 0 3px #444;
  margin-bottom: 12px;
  margin-left: 3px;
  padding: 12px;
  width: 654px;
}
.srf a img {
  border: 1px solid #eeeeee;
  box-shadow: 0 0 3px #444;
  margin-top: 12px;
}
.partner_entry{
  float: left;
  width: 50%;
  text-align: center;
  padding: 1em 0;
  height: 71px;
}
.partner_entry img {
  max-width: 120px;
  height: auto;
}
.partner {
  background-color: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0 0 2px #C5C3C4;
  margin-bottom: 0;
  margin-left: 3px;
  padding: 0 18px;
  width: 646px;
}
.partner h5 {
  border-right: 1px solid #C5C3C4;
  float: left;
  margin-top: 13px;
  padding-bottom: 4px;
  padding-top: 4px;
  width: 230px;
}
.partnert {
  border-right: 1px solid #C5C3C4;
  float: left;
  margin-top: 13px;
  padding-bottom: 4px;
  padding-left: 16px;
  padding-top: 4px;
  width: 222px;
}
.partner img {
  height: 50px;
  width: auto;
}
.partner .img {
  height: 50px;
  overflow: hidden;
  padding-left: 16px;
  width: 160px;
}
.mm_pp_text{
  margin-top: 16px;
}


.baskp {
  border: 1px solid #C5C3C4;
  border-radius: 10px 10px 10px 10px;
  margin: 12px;
}
.del {
  background-color: #C5C3C4;
  border-radius: 8px 0 0 8px;
  width: 30px;
}
.baskc{
}
.baskrf{}
.baskco{}
.bask {
  background-color: #F5F5F5;
}

.hlog {
bottom: 32px;
position: absolute;
right: 0px;
z-index: 1;
border-radius: 8px 8px 0 0;
padding: 11px;
background-color: #444;
}
.hlogh a {
  display: block;
  color: #fff;
  text-transform:uppercase;
  font-weight: bold;
}
.hlogh a:hover{
  color: #FF6600;
}

.spcl {
  left: 0;
  margin-top: -210px;
  position: fixed;
  top: 50%;
  z-index: 9999;
}
.spcl div {
  position: relative;
  width: 34px;
  height: 142px;
}
.spcl h4, .spcl h5{
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
}
.spcl h4{
  bottom: 50%;
  left: -68px;
  color: #444;
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
  position: absolute;
  text-shadow: 0 0 2px white;
  width: 146px;
}
.spcl h5{
  bottom: 50%;
  left: -54px;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
  position: absolute;
  text-transform: uppercase;
  width: 146px;
}
.sbx {
  border-radius: 0 8px 8px 0;
  box-shadow: 0 0 4px #AAAAAA;
  height: 144px;
  margin-bottom: 8px;
  overflow: hidden;
  width: 32px;
  display: block;
}
.sbx:hover{
  padding-left: 8px;
}
.blue, .blue h4, .blue h5{background-color: #444;}
.orange, .orange h4, .orange h5{background-color: #FF6600;}
.btn.orange:hover{background-color: #FF6600;}
.green, .green h4, .green h5{background-color: #5DBB46;}
.gray, .gray h4, .gray h5{background-color: #8C9C8A;}

.white{background-color: #fff;}
.dwnld {
  clear: both;
  padding: 2em;
}
.dwnld a {
  color: #fff;
  display: block;
  margin: 0 auto;
  padding: .5em;
  text-align: center;
  text-decoration: none;
  border: 1px solid #fff;
}
.dwnld .orange:hover{
  background-color: #fff;
  color: #ff6600;
  border-color: #ff6600;
  border: 1px solid;
}
}

.divbutton2 {
  padding-top: 8px;
}
table.comp th{
  border-bottom: 1px solid #c5c3c4;
  background-color: #f5f5f5;
  text-align: center;
  padding: 10px 4px 10px 4px;
line-height: 20px;
}
table.comp td{
  
  padding: 10px 4px 10px 4px;
  line-height: 20px;
}
table.comp td.left{
  text-align:left;
}
table.comp tr:nth-child(2n+1) td{
  background-color: #f5f5f5;
}


em.iyes, i.iyes{
  background: url("../img/check.png") no-repeat center transparent;
  text-indent: -9999px;
  display:block;
  overflow:hidden;
}
em.ino, i.ino {
  background: url("../img/no.png") no-repeat center transparent;
  text-indent: -9999px;
  display:block;
  overflow:hidden;
}
em.iopt, i.iopt {
  background: url("../img/optional.png") no-repeat center transparent;
  text-indent: -9999px;
  display:block;
  overflow:hidden;
}

.icons {
  background-color: #fff;
  float: left;
  height: 68px;
  padding-bottom: 8px;
  padding-right: 0;
  padding-top: 8px;
  width: 942px;
}
.icons img {
  margin-right: 16px;
  width: 87px;
}
.doacceptterms {
  color: #FF6600;
  font-size: 20px;
  line-height: 20px;
  padding-bottom: 8px;
}
.rt{
  float: right;
}

.apos {
  color: #CCCCCC;
  float: left;
  font-family: 'Lato', sans-serif;
  font-size: 60px;
  height: 128px;
  line-height: 44px;
  padding-right: 8px;
}
#responses p {
  width: 248px;
}


.tb.blue.link:hover{
  background-color: #689EC6;
}
.tb.orange.link:hover{
  background-color: #F7B44B;
}

#accordion h3 {
  padding-top: 4px;
  padding-bottom: 4px;
}
#accordion .tb {
  margin-bottom: 16px;
}

table.toc{
  display:none;
}
#chmpagetext h3{
  margin-bottom: 8px;
}
big{
  display:none;
}

.itemattr{
  
}

.itemattrdesc_basket{
  float: left;
}

.itemattrdesc, .itemattrdesc_basket{
  font-weight: bold;
}

.itemattrselect select{
  width: 200px;
}

.ordersubmit_table{
}

.search2{
  bottom: 2px;
  right: 0px;
  width: 248px;
  position: absolute;
  z-index:1;
}

.search2 .searchform {
  padding-left: 8px;
  padding-top: 8px;
}

.search_old{
  padding-top: 8px;
}

div.ww img{
  padding-right: 9px;

}
.v1{
  height: auto;
  margin: 0 .5em .5em;
  float: left;
}
.v1:hover {
    background-color: #ff6600;
    color: #fff;
}
.v2{height: 67px;}
.v6{height: 176px;}
.v12{height: 394px;}
.v9{height: 277px;}
.v10{height: 265px;}
.v90{height: 90px;}
.w1{width:32px;}
.w3{width:96px;}
.w4{width:128px;}
.w6{width: 192px;}
.w7{width:224px;}
.w8{width:438px;}
.w9{width: 442px;}
.w{width:926px;}
.w20{width: 20%;float: left;}
.w80{width: 79%;float: right;padding-left: 1%;padding-top: 5px;}
.ws18{width: 602px;float: none;}
.ww{width:926px;text-align:center;}

.marrw3{
  margin-right:9px;
}

.main{
  padding-top: 10px;
  vertical-align: top;
}

.main input[type="radio"] {
  padding:5px;
}

.ref_list_entry{
  height: auto;
  width: auto;
  border: none;
}
.ref_list_img{
  border: 1px solid #C5C3C4;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 0 4px #C5C3C4;
  padding: .5em;
  width: 200px;
  text-align: center;
  margin: 0 auto;
}

.reference_desc{
  text-align: center;
  font-weight: bold;
  padding: 5px;
  margin: 1em .5em 0em .5em;
}
.reference_desc a{
  color: #444;
}
.reference_link{
  float: left;
  font-size: 10px;
  text-align: center;
  width: 100%;
}

.reference_link a{
  text-decoration: none;
}

.divopt1shipdesc, .divopt1paydesc{
  width: 100px;
}

.divopt1surchargeprice, .divopt1surchargeprice{
  font-size: 14px;
  color: #FF6600;
}

.order_msg{
  float: left;
  padding-bottom: 20px;
}

.subcolumns{
 padding: .5em;
}
.padding10bottom {
    padding: .5em;
}

.c50l, .c50r{
  width: 100%;
  padding-bottom: 1em;
}

.ordersummaryheader, .ordersummarycolproduct, .ordersummarycolsprice, .ordersummarycolquantity , .ordersummarycoltprice{
  font-size: 15px;
  line-height: 16px;
  margin-bottom: 8px;
  font-weight: normal;
}

.bsktp th{
  border: 0px;
  background-color: #ffffff;
  border-bottom: 1px solid #C5C3C4;
}

.ordersummary table{
  border-spacing: 0px;
  background-color: #F6F6F6;
  border: 1px solid #C5C3C4;
  display: table;
  margin-bottom: .5em;
  width: 100%;
}

.ordersummary tbody{
  display: block;
}

.ordersummary th{
  background-color: #F6F6F6;
  border: 1px solid #C5C3C4;
}
  
.ordersummarydatarow{
  border: 0px;
  background-color: #F6F6F6;
  border: 1px solid #C5C3C4;
  margin-bottom: 1em;
  padding: .5em;
  padding-bottom: 0;
  float: left;
}
.sn_psetp03_desc{
  padding: 10px;
  width: 732px;
  float: left;
}
.sn_psetp03_quan{
  border-left: 1px solid #C5C3C4;
text-align: center;
width: 65px;
padding: 10px;
float: left;
}
.sn_psetp03_qtyunit{
  display: none;
}
.setlist{

}

.divorderprices1change{
display: none;
}

.ordersummarypricesdesc, .ordersummarypricesdesc, .ordersummarypricesdesc, .ordersummarytotaldesc, .ordersummarypricesdesc, .ordersummatypricesdesc{
  text-align: right;
  width: 88%;
}

.ordersummarypricesvalue, .ordersummarytotalvalue{
  text-align: right;
  float: right !important;
  padding: 4px 10px 4px 10px;
}

.ordersummarytotaldesc, .ordersummarytotalvalue{
  font-weight: bold;
  color: #FF6600;
font-size: 17px;
}

.nomarr{
  margin-right: 0px;
}

.pvideo{
padding: 1em;
margin: 1em;
margin-left: 0;
margin-top: 0;
}



.ppmonth{
  float:right;
}

.fleft{float:left;}

.mm_slide_form{
position: relative;
left: 624px;
width: 278px;
height: 231px;
margin-top: 46px;
display: none;
}

.mm_slide_form_text{
  font-size:19px;
  position:absolute;
  color: #fff;
}

.pos1{left:60px;top:66px;}
.pos2{left:60px;top:129px;}
.pos3{left:60px;top:192px;}

.mm_slide_form_image{height: 33px;top: 0px;
position: absolute;
}
.mm_slide_form_sub{padding-top: 5px;position: absolute;
top: 38px;}

.mm_slide_form_content{float:left;}

.mm_slide_form_content input[type="submit"]{
background-color: #FF6600;
bottom: 48px;
position: absolute;
border: none;
border-radius: 0px;
margin: 0px;
text-transform: uppercase;
padding: 0px;
font-weight: normal;
width: 134px;
height: 27px;
cursor: pointer;
}

.mm_slide_form_content .field1{position:absolute;top:72px;left:0px;}
.mm_slide_form_content .field2{position:absolute;top:113px;left:0px;}

.mm_slide_form_content .field1 input,
.mm_slide_form_content .field2 input{
  border: none;
color: #FF6600;
font-size: 21px;
width: 268px;
font-family: 'Lato', sans-serif;
padding: 5px;
}

::-webkit-input-placeholder  { 
    color:#FF6600; 
}

input:-moz-placeholder,
textarea:-moz-placeholder { 
    color:#FF6600; 
}

.placeholder {
    color:#FF6600; 
}

.bjqs_img{
  float:  left;
}

.slide_texte{
  position: absolute;
  width: 657px;
  height: 277px;
  float: left;
  display: none;
}

.enterprise1{left:240px;top:114px;}
.enterprise2{left:240px;top:149px;}
.enterprise3{left:240px;top:199px;}

.soap1{left:186px;top:63px;font-size: 23px;}
.soap2{left:215px;top:99px;color:#8FB2C8;font-size: 15px;}
.soap2 ul{list-style-image:none;list-style: initial;}
.soap3{left:168px;top:197px;font-size: 12px;}

.sn_psetp01_imgblk{float: left;}
.sn_psetp01_imgblk img{width: auto;margin-right: 10px;}
.sn_psetp01{
  width: 48%;
  border-bottom: 1px solid #a3a3a3;
  float: left;
  margin: 4px;
  margin-left: 0px;
  margin-right: 18px;
}
.sn_psetp01_desc{
  float: left;
  margin-top: 5px;
}
.sn_pset01{clear: both;padding-top: 20px;}
.pset_shorttext{margin-top: 5px;}
.sn_psetp01_price{padding-top: 5px;float: right;}
.pricesvalue, .basketvatentryval{text-align: right;}
.pricesdesc, .basketvatentrydesc{float: left;}
.padding20{padding: 20px;}
.ordersummaryvalueofgoodsrow{
  display: none;
}
.versions{
  padding: 1em; 
}
.version_list{
  
}
.version_desc{
  text-align: left;
  float: left;
}
.version_date{
  text-align: right;
  float: right;
}
.w80 strong{
  color: #444 !important;
}
.version_naventry{
  border-bottom: 1px solid #E5E5E5;
  height: 2.5em;
  padding-left: 0;
  padding-right: 0;
}
.version_entry{
  padding: 1em;
}
.js-nav {
  list-style: none !important;
  padding-left: 0px !important;
  border-bottom: 2px solid #444;
  padding-bottom: 2.5em !important;
}
.js-nav-item-div{
  float: left;
  padding: .5em 1em;
  border: 1px solid #444;
}
.tab-nav-current div{
  background-color: #444;
}
.tab-nav-current a {
  color: white !important;
}
.js-tab{
  padding: 1em 0;
}
.js-tab ul:focus, .tab-current:focus {
  outline: none;
}
.js-nav-item-div:hover {
  background-color: #444;
  color: #fff;
} 
textarea {
  font-size: 12px;
  font-family: 'Lato', sans-serif;
}
.breadcrumb {
  float: left;
  background-color: #fff;
  color: #444;
  padding: .25em 1em;
  margin: 2px 0px 10px 0px;
  font-size:11px;
}
.breadcrumb_product {
  float: left;
  color: #444;
  padding: .25em 1em;
  font-size:11px; 
  margin: 2px 0px 10px 0px;
}
.breadcrumb_seperator{
  color: #444;
  float: left;
  padding: .25em 1em;
  margin: 2px 0px 10px 0px;
  font-size:11px; 
}
.breadcrumb a{
  color: #444;
  text-decoration: underline;
  font-size:11px;
}
.breadcrumb a:hover{
  text-decoration:none;
}
.w442{
  width:442px;
border: 1px solid #e5e5e5;
}
.raster{
  background-image: url('../img/raster.png');
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  padding-bottom: 513px;
  z-index:-1;
  display: none;
}
.Burger{
  padding: 4% 1em .5em;
  float:right;
  cursor: pointer;
  display: block;
}
.BurgerStrich{
  width: 3em;
  height: .4em;
  background: #444;
  margin-bottom: .4em;
}




/*mondo responsive old page css für mobile */

ul.navi {
  margin: 0 auto;
  height: auto;
  max-width: 960px;
  display: block;
  display:-ms-flexbox;
  flex-direction: row;
  flex-wrap: nowrap;
  -ms-flex-pack:justify;
  justify-content: space-between;
}
ul.navi li {
  display: block;
  float: none;
  height: auto;
}
  ul.navi li a {
  color: #fff;
  display: inline-block;
  padding: .5em .5em .5em .5em;
  text-decoration: none;
  line-height: 2em;
  font-weight: 300;
  letter-spacing: .01em;
  text-transform: uppercase;
}

.w442 {
  width: auto;
}
.wrap {
  margin-top: 2em;
  padding-top: 0;
  background: #444;
}
.ww {
  width: auto;
  text-align: center;
  margin-right: 0px;
  clear: both;
}
.nomarr {
  margin: 0em;
}
.search2 {
  display: none;
}
.hlog {
  display: none;
  z-index: 1;
  padding: 0.5em;
  background-color: #444;
  bottom: -37px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 0;
}
.hlogh a {
  display: block;
  color: #fff;
  text-transform: none;
  font-weight: 300;
}
.content ul {
  line-height: inherit;
  list-style-image: none;
  text-align: left;
}
#mm_container{
  max-width: 100%;
}
.refs{
  margin-top: .5em;
  padding: 0;
  height: auto;
  padding-bottom: 1em;
}
.reftext {
  float: none;
  padding: .5em;
  text-align: left;
  width: auto;
}
#references{
  padding: 0;
}
.v10 {
  height: 280px;
}
ul.navi li a:hover, ul.navi li a.active {
  color: #FF6600;
  text-decoration: none;
  box-sizing: border-box;
}
.slide_texte,
.mm_slide_form{
  display: none;
}
.smaller {
    font-size: 0.8em;
}

.pinlist_standard{
  border: 1px solid #CCCCCC;
  padding: 1em;
  margin: 1%;
  float:left;
  width: 98%;
}

@media (min-width: 450px) {
  .reference_entry {
    padding: 2%;
    width: 21%;
  }
  .fll{
    width: 50%;
    height: 12em;
  }
  .smb {
    top: 2%;
  }
}

@media (min-width: 480px) {
  .ref_list_entry {
    width: 50%;
    float: left;
  }
  .dwnld a {
    width: 50%;
  }
  .c50l, .c50r{
  width: 50%;
  float: left;
  padding-bottom: 1em;
  }
}
@media (min-width: 680px) {
  .smb {
    top: 3%;
    right: 15%;
  }
}

@media (min-width: 768px) {
  .w442 {
    width: 49.5%;
    float: left;
    margin-right: .5%;
    box-sizing: border-box;
    height: 300px;
  }
  .nomarr {
    margin: 2em 0 0 .5%;
  }
   ul.navi {
   display: flex;
  display:-ms-flexbox;
  flex-direction: row;
  flex-wrap: nowrap;
  -ms-flex-pack:justify;
  justify-content: space-between;
  }
  ul.navi li {
    display: inline-block;
    float: none;
    height: auto;
  }
  .Burger {
    display: none;
  }
  .headnav {
    display: block !important;
  }
  .hlog {
    display: block;
      bottom: 32px;
      z-index: 1;
      right: 0;
      left: auto;
      position: absolute;
      border-radius: 8px 8px 0 0;
  }
  .fll {
      width: 25%;
  }
  .partner_entry{
    width: 25%;
  }
  ul.navi li.dropdown ul.dropdown-menu {
      display: none;
      left: -.5em;
      margin: 0;
      padding: 0px;
      position: absolute;
      top: 2.5em;
      z-index: 1000;
  }
  ul.navi li.dropdown ul.dropdown-menu li a {
      display: block;
      padding: .5em 1em;
      white-space: nowrap;
      min-width: 100px;
  }
  .hlplr, .hlprl{
    max-width: 70%; 
  }
  .ref_list_entry {
    width: 33%;
  }
  .packshot {
    float: left;
    display: block;
    padding: 1em;
  }
  .dwnld a {
    width: 25%;
  }
  .version_entry{
    float: right;
    width: 71%;
  }
  .versions {
    float: left;
    width: 20%;
  }
  .product_detail img {
    display: block;
    float: left;
    clear: both;
  }
  .smb {
    top: 3%;
  }
  .logo {
    padding: 3em .5em 3em;
  }
  .pinlist_standard{
	width: 46%;
   }
}

@media (min-width: 980px) {
  .logo{
    float: none;
    width: auto;
  }
  .ref_list_entry {
    width: 25%;
  }
}

/*	Gallery 2
/*----------------------------------------------------*/

.section{
	display: block;
}

.container{
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
max-width: 960px;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.grid {
    overflow: hidden;
    text-align: center;
    margin: 10px 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}

@media (min-width: 768px){
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}}
@media (min-width: 480px){
.col-sm-6 {
    width: 50%;
}}
@media (min-width: 768px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}}
@media (min-width: 980px){
.col-md-4 {
    width: 33.33333333%;
}}

.catlongtext ul{
	list-style: circle;
	margin-left: 1.5em;
	margin-top: .5em;
}

figure {
    margin: 0;
display: block;
}
.editContent h1{padding-top:.5em;}
.editContent h1, .editContent h2{text-align: center;}
.editContent h3 {font-size:1em;}
.gallery-2{margin-top:1em;margin-bottom:1em;}


*, *:after, *:before { border-box; box-sizing: border-box; }

.grid {
	overflow: hidden;
	text-align: center;
	margin: 10px 0;
}

/* Common style */
.grid figure {
	position: relative;
	z-index: 0;
	display: inline-block;
	overflow: hidden;
	height: 300px;
	background: #333;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.4;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
	top: auto;
	bottom: 0;
	height: 50%;
	text-align: left;
}

figure.effect-lily h3,
figure.effect-lily p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-lily:hover h3 {
	display: none;
}
figure.effect-lily p {
	color: transparent;
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h3,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

.reflink a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #ff6600;
    border: 1px solid #ff6600;
    padding: .5em;
    margin: 0 auto;
    width: 200px;
clear:both;
    cursor: pointer;
    font-weight: normal;
}
.reflink a:hover {
    color: #fff;
background-color:#ff6600;
    border: 1px solid #ff6600;
}
.payment{
	width:32%;
	margin: 0 0 1% 1%;
	
}